# buttongroup class Provides a buttongroup control.
Inherits
object
Description
This object organizes buttons in a group.
Functions
`$addButton(<checkbutton or radiobutton:object>)`
Adds the given button to the button group.
`<object> $checkedButton()`
Returns the button group's checked button, or 0 if no buttons are checked.

Index, Object Classes

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009